<div id="bankingReview-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="bankingReview-title">{{BANKINGREVIEW:TITLE}}</h2>
      <div id="bankingReview-cancelAll" class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <div id="bankingReview-progress"></div>
        <form class="pure-form pure-form-stacked bankingReview-form">
          <div id="bankingReview-progress"></div>
          <p style="text-align:center;">{{BANKINGREVIEW:INSPECT_MESSAGE}} 
                                        {{BANKINGREVIEW:FINALIZE_MESSAGE}}</p>
          <div id="bankingReview-message"></div>
          <div id="bankingReview-proposal">
            <table>
              <tr><th>{{BANKINGREVIEW:ACTION}}</th><td id="bankingReview-action">...</td></tr>
              <tr><th>{{BANKINGREVIEW:TRANSACTION}}</th></tr>
              <tr><td>&nbsp;&nbsp; {{BANKINGREVIEW:TX_AMOUNT}}</td><td id="bankingReview-amount">...</td></tr>
              <tr><td>&nbsp;&nbsp; {{BANKINGREVIEW:TX_DESCRIPTION}}</td><td id="bankingReview-description">...</td></tr>
              <tr><td>&nbsp;&nbsp; {{BANKINGREVIEW:TX_SOURCE}}</td><td id="bankingReview-source">...</td></tr>
              <tr><td>&nbsp;&nbsp; {{BANKINGREVIEW:TX_TARGET}}</td><td id="bankingReview-target">...</td></tr>
              <tr><td>&nbsp;&nbsp; {{BANKINGREVIEW:TX_DURATION}}</td><td id="bankingReview-durationTime">{{BANKINGREVIEW:TX_DURATION_STATIC}}</td></tr>
              <tr><td>&nbsp;&nbsp; {{BANKINGREVIEW:TX_NOTIFICATION}}</td><td id="bankingReview-email">...</td></tr>
              <tr><th>{{BANKINGREVIEW:FEES}}</th></tr>
              <tr><td>&nbsp;&nbsp; {{BANKINGREVIEW:FEE_ALLOCATOR}}</td><td id="bankingReview-feeAllocator">...</td></tr>
              <tr><td>&nbsp;&nbsp; {{BANKINGREVIEW:FEE_NETWORK}}</td><td id="bankingReview-feeNetwork">...</td></tr>
              <tr><td>&nbsp;&nbsp; {{BANKINGREVIEW:FEE_TRANSACTION}}</td><td id="bankingReview-feeTransaction">...</td></tr>
            </table>
          </div>
        </form>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="bankingReview-cancel" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{BANKINGREVIEW:BUTTON_BACK}}</button>
        <button id="bankingReview-confirm" class="pure-button pure-button-large pure-button-fw pure-button-primary pure-button-main" aria-hidden="true">{{BANKINGREVIEW:BUTTON_CONFIRM}}</button>
      </div>
    </div>
  </div>
</div>
